Benutzerdefinierte Suche

8.6 auf G4 AGP

  1. LordVader

    LordVader Thread StarterMacUser Mitglied

    Mitglied seit:
    11.11.2001
    Beiträge:
    661
    Zustimmungen:
    0
    Hi!

    Hab versucht auf meinem G4 AGP OS 8.6 zu installieren, lt. dem Datenblatt zu diesem Mac soll das möglich sein, doch war es nicht ... ist nur mein Mac eigenwillig oder stimmt die Angabe auf dem Datenblatt nicht?

    LG,
    LordVader
     
    LordVader, 03.09.2003
  2. abgemeldeter Benutzer

    abgemeldeter Benutzer

    Die Version auf der Original-CD ist immer die kleinste mögliche. Was ist denn auf der mitgelieferten CD drauf?
     
    abgemeldeter Benutzer, 03.09.2003
  3. Icetheman

    IcethemanMacUser Mitglied

    Mitglied seit:
    31.08.2002
    Beiträge:
    2.014
    Zustimmungen:
    24
    Beim AGP von 1999 sollte OS 8.6 möglich sein.
    Bei neueren geht nur 9.0.4 als kleinstes System.
    Was kam den für eine Meldung oder meinte er nichts dazu?
    Gruß
     
    Icetheman, 03.09.2003
  4. LordVader

    LordVader Thread StarterMacUser Mitglied

    Mitglied seit:
    11.11.2001
    Beiträge:
    661
    Zustimmungen:
    0
    Hmm, müsste nachsehen welcher G4 es ist, auf jeden Fall hat er einen interne FireWire anschluss und ist AirPort ready ... 400 MHz hat er.
     
    LordVader, 03.09.2003
  5. LordVader

    LordVader Thread StarterMacUser Mitglied

    Mitglied seit:
    11.11.2001
    Beiträge:
    661
    Zustimmungen:
    0
    Die Meldung die kam lautete:"Dieses Programm kann auf Ihrem Computer nicht benutzt werden. Weitere Informationen erhalten Sie in der mitgelieferten Dokumentation."
    Ist damit wohl ein neuerer G4 AGP ...

    LordVader
     
    LordVader, 04.09.2003
  6. Icetheman

    IcethemanMacUser Mitglied

    Mitglied seit:
    31.08.2002
    Beiträge:
    2.014
    Zustimmungen:
    24
    Woher hast Du denn die 8.6 Version?
    Es gibt auch spezielle OS Versionen die nur auf bestimmten Mac Installiert werden können. Schau mal im Systemprofiler nach der Mac ID (Computermodell)wenn Du eine 3,1 hast muss 8.6 gehen solltest Du eine höhere Zahl haben als 3,1 als ID geht es nicht.
    Gruß
     
    Icetheman, 04.09.2003
  7. LordVader

    LordVader Thread StarterMacUser Mitglied

    Mitglied seit:
    11.11.2001
    Beiträge:
    661
    Zustimmungen:
    0
    Danke Icetheman, werd nachsehen!
     
    LordVader, 04.09.2003
  8. Andi

    AndiMacUser Mitglied

    Mitglied seit:
    16.05.2002
    Beiträge:
    7.643
    Zustimmungen:
    784
    ...

    Hallo LordVader,

    Du hast bestimmt ein Firmware Update gemacht 4.2.8f1.
    Dann startet er nicht mehr mit 8.6 sondern nur noch ab 9.1.

    Gruß Andi
     
    Andi, 04.09.2003
Die Seite wird geladen...
Ähnliche Themen - auf AGP
  1. Areku85
    Antworten:
    8
    Aufrufe:
    867
    Areku85
    03.12.2016
  2. Hackler
    Antworten:
    55
    Aufrufe:
    6.503
  3. Wolf42
    Antworten:
    1
    Aufrufe:
    452
    WeDoTheRest
    01.07.2015
  4. Apfelchris
    Antworten:
    4
    Aufrufe:
    1.329
    Hackler
    04.04.2015